# Include conda_artifact_repo.yml to add release and conda env publishing jobs.
include:
  - project: 'repos/data-engineering/workflow_utils'
    ref: v0.10.0
    file: '/gitlab_ci_templates/pipelines/conda_artifact_repo.yml'
